/* breakpoints */
.highlight {
  padding: 0;
  background-color: #101326;
  border-radius: 50%;
  box-sizing: border-box;
  position: relative;
  text-align: center;
  border: .3rem solid currentColor;
  cursor: pointer;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 210px;
  height: 210px;
  margin: 0 12px;
}

@media screen and (max-width: 1200px) {
  .highlight {
    width: 170px;
    height: 170px;
  }
}

@media screen and (max-width: 991px) {
  .highlight {
    width: 140px !important;
    height: 140px !important;
    margin: 0 5px;
  }
}

@media screen and (max-width: 767px) {
  .highlight {
    height: 100%;
  }
}

@media screen and (max-width: 767px) {
  .highlight {
    border-width: 0.5rem;
  }
}

.highlight:first-of-type, .highlight.n1,
.slick-slide[data-slick-index="0"] .highlight {
  color: #f17881;
}

.highlight:nth-of-type(2), .highlight.n2,
.slick-slide[data-slick-index="1"] .highlight {
  color: #9f5e88;
}

.highlight:nth-of-type(3), .highlight.n3,
.slick-slide[data-slick-index="2"] .highlight {
  color: #697aca;
}

.highlight:nth-of-type(4), .highlight.n4,
.slick-slide[data-slick-index="3"] .highlight {
  color: #4366e1;
}

.highlight:nth-of-type(5), .highlight.n5,
.slick-slide[data-slick-index="4"] .highlight {
  color: #654b8c;
}

.highlight:hover {
  background: #003ABC;
  color: white !important;
}

.highlight > .component-content {
  font-weight: bolder;
  line-height: 1;
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.highlight__header {
  margin-bottom: 5rem;
}

@media screen and (max-width: 1023px) {
  .highlight__header .featured-list__header__description {
    font-size: 3rem;
  }
}

.highlight__background {
  position: absolute;
  width: 100%;
  padding-bottom: 18.488rem;
  margin-top: 2rem;
}

@media screen and (max-width: 768px) {
  .highlight__background {
    padding-bottom: 23rem;
  }
}

.highlight__background a {
  width: 100%;
}

.highlight__background img {
  position: absolute;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  max-height: 285px;
}

.highlight__container > .component-content {
  padding-bottom: 7rem;
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.highlight__number {
  text-align: center;
  font-size: 3rem;
  padding-bottom: .5rem;
}

@media screen and (max-width: 767px) {
  .highlight__number {
    text-align: center;
    font-size: 5rem;
    padding-bottom: 0.1rem;
  }
}

.highlight__title {
  font-size: 1.2rem;
  max-width: 125px;
}

@media screen and (max-width: 769px) {
  .highlight__title {
    font-size: 1.6rem;
  }
}

@media screen and (max-width: 767px) {
  .highlight__title {
    font-size: 2rem;
  }
}

.highlight__card {
  display: none;
}

.highlight__card-title {
  font-size: 2.3rem;
  color: #000;
  font-weight: bolder;
  padding-bottom: 1rem;
  line-height: 1.3;
}

@media screen and (max-width: 768px) {
  .highlight__card-title {
    width: 65%;
  }
}

.highlight__card-description {
  font-weight: normal;
  font-size: 19px;
  color: #666666;
  padding-bottom: 1rem;
  line-height: 1.3;
}

@media screen and (max-width: 768px) {
  .highlight__card-description {
    font-size: 16px;
    margin-top: 15px;
  }
}

.slick-slide {
  margin-right: 3rem !important;
  width: 20rem;
}

.slick-list.draggable {
  padding-left: 3rem;
}

.LeftSpace {
  padding-left: 50px !important;
}

@media screen and (max-width: 1200px) {
  .LeftSpace {
    padding-left: 5px !important;
  }
}

.padding15 {
  padding-right: 15px !important;
  padding-left: 15px !important;
}

.container-fluid .padding15 {
  padding-right: 15px !important;
  padding-left: 15px !important;
}
